Subject: Re: bug#8596: 24.0.50; crash when use C-x 5 2 with emacs -nw -Q

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Apr 2011 19:20:07 +0300

> From: "Drew Adams" <[email-masked]>
> Date: Sat, 30 Apr 2011 09:04:18 -0700
> 
> I don't have more info about this.  I did only this:
> emacs.exe -nw -Q --debug-init
> 
> Then I did C-x d to visit a directory.  Then C-x 5 2.  If you try that
> you'll probably get the same crash.  I get it systematically.

I cannot reproduce this with today's build.  Sorry.

Does it matter which directory you visit with "C-x d"?

Btw, why do you use --debug-init if you also use -Q?